/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#text-3 {
    line-height: 14px !important;
}
div#media_image-2 {
    width: 45%;
    margin: -43px 72px;
}
.page-id-15 #ctn {
    margin: 0;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}
.page-id-15 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}

.page-id-20 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-15 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-15 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}
/* ////////////////////////////////////////////////////////////// */

header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a {
    text-shadow: 0 0 black;
}


#slider-sec h4 {
    font-family: bold !important;
    text-transform: uppercase;
    text-shadow: 0 0 5px black;
}
#slider-sec h1 {
    font-family: 'Poppins';
    font-weight: 800 !important;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 60px;
    text-shadow: 0 0 5px black;
}
html body p {
    font-family: reg !important;
}
#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 100px 100px;
}
html body h2 {
    font-family: bold !IMPORTANT;
    text-transform: uppercase;
}
#h-sec .vc_col-sm-12 .vc_column-inner {
    padding: 70px 70px !IMPORTANT;
    background: #2968a29e;
    border-radius: 10px !important;
}
#h-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000;
    font-family: reg !IMPORTANT;
}
#h-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    margin-bottom: 10px !important;
	color: #000;
}
span.wpcf7-spinner {
    display: none !important;
}
#h-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    font-family: bold !important;
    text-transform: uppercase;
    font-size: 14px;
    padding: 11px 20px !important;
}
#slider-sec a#butt-sec:hover {
    background: transparent !important;
    border: 2px solid;
}
#slider-sec a#butt-sec {
    padding: 11px 30px;
    margin-right: 10px !important;
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    transition: 0.9s;
    border: 2px solid #009633;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bold !important;
    font-size: 30px;
    line-height: 40px;
}
#nav_menu-2 {
    padding-left: 30px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eeeeee;
}
#nav_menu-2 ul li a {
    font-family: poppins !important;
}
#nav_menu-2 ul {
    column-count: 2;
}
#nav_menu-2 ul:before {
    content: '';
    background: #e1e1e1;
    position: absolute;
    width: 1px;
    height: 100px;
    right: 0;
    left: -50px;
    margin: auto;
}
#text-3 p {
    text-transform: uppercase;
    letter-spacing: 2px;
}
#text-3 {
    margin-left: 60px;
}
#footer-widgets .row {
    padding: 40px 0px 30px 0px !IMPORTANT;
}
#copyright {
    padding: 20px 0px !important;
}
#h-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset;
    color: #fff !important;
    font-family: 'reg' !important;
}
#job-sec h1 {
    font-family: bold !important;
}
#job-sec {
    padding: 60px 0px !important;
}
#job-sec label.gfield_label {
    font-family: reg !important;
    color: #000 !important;
}
#job-sec input {
    background: transparent;
    border: 2px solid #ececec;
    padding: 12px 10px;
}
#job-sec select {
    background: transparent;
    border: 2px solid #ececec;
    padding: 12px 10px;
}
#job-sec textarea#input_1_14 {
    background: transparent;
    border: 2px solid #ececec;
    padding: 12px 10px;
    height: 200px;
    resize: none;
}
#job-sec input#gform_submit_button_1 {
    background: #009633 !important;
    font-family: reg !important;
    border: unset;
    padding: 16px 50px !IMPORTANT;
    font-size: 16px;
}
.spacer.gfield {
    display: none;
}
#job-sec #gform_wrapper_2 input {
    border: 2px solid #cdcccc;
}
label#input_1_12_1_label {
    display: none;
}
#job-sec fieldset#field_1_12 {
    margin-top: 20px;
}
#job-sec legend.gfield_label.gfield_label_before_complex {
    color: #000;
    font-family: bold !important;
}
#job-sec input#gform_submit_button_2 {
    background: #009633 !important;
    padding: 15px 20px !IMPORTANT;
    border: unset;
    font-family: bold !important;
    text-transform: uppercase;
}
#job-sec textarea#input_2_7 {
    background: transparent;
    border: 2px solid #cdcccc;
    padding: 12px 10px;
    height: 200px;
    resize: none;
}
#slider-sec .column-image-bg {
    background-size: cover;
    background-position: 30% 100% !IMPORTANT;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#footer-outer #footer-widgets .col p {
    padding-bottom: 13px;
}
	#nav_menu-2 {
    padding-left: 18px !important;
    border-left: 1px solid #eee !important;
    border-right: 1px solid #eeeeee;
}
	#text-3 {
    margin-left: 30px;
    margin-bottom: 0px !important;
}
	#slider-sec h1 {
    font-size: 40px;
    line-height: 50px;
}
	#h-sec .vc_col-sm-12 .vc_column-inner {
    padding: 30px 30px !IMPORTANT;
}
	#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 40px 50px;
}
	#footer-outer #footer-widgets .col ul li:last-child {
    padding: 0px 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#slider-sec .column-image-bg {
    background-size: cover;
    background-position: 24% 60% !IMPORTANT;
}
	
	#footer-outer #footer-widgets .widget h4 {
    font-size: 25px;
    line-height: 30px;
}
	#nav_menu-2 ul:before {
    content: '';
    background: #e1e1e1;
    position: absolute;
    width: 1px;
    height: 100px;
    right: 0;
    left: 10px;
    margin: auto;
}
	#slider-sec a#butt-sec {
    padding: 12px 30px;
    margin-right: 5px !important;
    letter-spacing: 1px;
    font-size: 13px;
}
	html body p {
    font-size: 14px;
    line-height: 21px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#slider-sec .ryt .vc_column-inner {
    padding: 210px 100px !important;
}
/* 	#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 100px 100px !important;
} */
	.icn ul li a {
    margin: 0px 175px;
}
body [class^=icon-].icon-default-style {
    line-height: 34px;
    height: 34px;
    width: 34px;
    margin-right: 0;
    font-size: 28px;
    color: #000;
    font-style: normal;
    background-color: transparent;
}
	div#contact {
    padding-bottom: 0px !important;
}
	div#about_main h2 {
    text-align: center !important;
}
div#about_main {
    padding-bottom: 0px !important;
}
div#about_main p {
    text-align: center !important;
}
	div#about_main h1 {
    text-align: center !important;
}
	div#search_inner p {
    text-align: center !important;
}
div#search_inner h2 {
    text-align: center !important;
}
	#text-3 {
    margin-left: 4px !important;
    margin-bottom: 0px !important;
}
	div#search p {
    text-align: center !important;
}

div#search h2 {
    text-align: center !important;
}
	
	div#find_main_inner p {
    text-align: center !important;
}
div#find_main_inner h1 {
    text-align: center !important;
}
div#find_main_inner h2 {
    text-align: center !important;
}
	div#find_main p {
    text-align: center !important;
}

div#find_main h2 {
    text-align: center !important;
}
div#find_main h1 {
    text-align: center !important;
}
	#job-sec label {
    float: left;
    font-size: 11px;
}
#job-sec {
    padding: 30px 0px !important;
    text-align: center;
}
	#nav_menu-2 ul:before {
    width: 0px;
}
	#nav_menu-2 {
    padding-left: 0px;
    border-left: unset;
    border-right: unset;
}
	#job-sec legend.gfield_label.gfield_label_before_complex {
    color: #000;
    font-family: bold !important;
    text-align: left;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
#slider-sec .ryt .vc_column-inner {
    padding: 100px 100px !important;
}
#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 50px 50px;
}
	.icn ul li a {
    margin: 0px 85px;
}
	div#con_inner {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
		textarea.wpcf7-form-control.wpcf7-textarea {
    height: 140px !important;
}
	div#ctn {
    padding-bottom: 0px !important;
}
	body [class^=icon-].icon-default-style {
    line-height: 34px;
    height: 34px;
    width: 34px;
    margin-right: 0;
    font-size: 25px;
    color: #000;
    font-style: normal;
    background-color: transparent;
}
	div#about_main {
    padding-bottom: 0px !important;
}
	div#search_inner {
    padding-bottom: 0px !important;
}
	.col.span_4 div#media_image-2 {
    margin: 0px 50px !important;
    display: table;
}
/* 	div#media_image-2 img {
    width: 65% !important;
    margin: 0px 109px !important;
} */
#footer-outer .widget {
    margin-bottom: 30px;
}
	div#media_image-2 img {
    margin: 0px 60px !important;
    width: 85% !important;
}
	#job-sec h1 {
    font-family: bold !important;
    font-size: 30px;
    line-height: 40px;
}
	.inner-wrap h1 {
    font-size: 20px !important;
}
	#slider-sec a#butt-sec {
    padding: 8px 20px;
    margin-right: 5px !important;
    letter-spacing: 1px;
    font-size: 11px;
}
	#footer-widgets {
    text-align: center;
}
	#text-3 {
    margin-left: 0px;
    margin-bottom: 0px !important;
}
/* 	#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 20px 20px !important;
} */

	#slider-sec h4 {
    font-size: 15px;
    line-height: 25px;
}
	#slider-sec h1 {
    font-size: 30px;
    line-height: 40px;
}
	html body p br {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#slider-sec .ryt .column-image-bg {
    background-position: 40% 100% !important;
}
	#slider-sec .ryt .vc_column-inner {
    padding: 60px 100px !important;
}
	#slider-sec .ryt .vc_column-inner {
    padding: 100px 100px !important;
}
	#slider-sec .vc_col-sm-6 .vc_column-inner {
    padding: 50px 50px;
}
	#slider-sec .column-image-bg {
    background-size: cover;
    background-position: 5% 60% !IMPORTANT;
}
	.icn ul li a {
    margin: 0px 52px;
}
	body [class^=icon-].icon-default-style {
    line-height: 50px;
    height: 37px;
    width: 35px;
    margin-right: 0;
    font-size: 25px;
    color: #000;
    font-style: normal;
    background-color: transparent;
}
	div#ctn {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
	div#search h2 {
    font-size: 22px !important;
}
	#job-sec textarea#input_1_14 {
    background: transparent;
    border: 2px solid #ececec;
    padding: 12px 10px;
    height: 140px !important;
    resize: none;
}
	.iwithtext .iwt-text {
    padding-left: 35px !important;
}
	textarea.wpcf7-form-control.wpcf7-textarea {
    height: 140px !important;
}
	div#contact h2 {
    font-size: 24px;
}
	div#resour {
    padding-bottom: 0px !important;
}
	div#about_main h1 {
    text-align: center !important;
    font-size: 24px !important;
}
	.col.span_4 div#media_image-2 {
    margin: 0px 30px !important;
    display: table;
}
	.material #footer-outer #footer-widgets .col ul li {
    padding: 2px 0!important;
    border: none;
}
	div#search h2 {
    text-align: center !important;
    font-size: 24px !important;
}
	div#search_inner h2 {
    text-align: center !important;
    font-size: 24px;
}

}

@media (max-width: 414px) {
	#slider-sec a#butt-sec {
    padding: 8px 11px;
    margin-right: 5px !important;
    letter-spacing: 1px;
    font-size: 11px;
}
	#slider-sec h1 {
    font-size: 23px;
    line-height: 34px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px) {
	#slider-sec .ryt .vc_column-inner {
    padding: 60px 70px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}